### Method

# WebKitWebExtension UserMessage get_parameters

since: 2.28

#### Declaration [src]

    GVariant*
    webkit_user_message_get_parameters (
      WebKitUserMessage* message
    )

#### Description [src]

Get the `message` parameters.

Available since: 2.28

Gets property | `WebKitWebExtension.UserMessage:parameters`

#### Return value

Type: `GVariant`

The message parameters.

The data is owned by the instance.
The return value can be `NULL`.